# Lame encoder and decoder for iOS Unity plugin

reference & Thanks to **LAME**: http://lame.sourceforge.net/

The code is in **Objective-C**, which can be used as a **Plugin for Unity**, **and/or** for **native iOS** Application.


> Make a build on iOS platform Simulator or Device, and Run! 

*Hope it would help.*
